/* 18 characters max. Abbreviate if necessary. */
"Account" = "Compte";

/* 18 characters max. Abbreviate if necessary. */
"Add Your Own" = "Vos ajouts";

/* 18 characters max. Abbreviate if necessary. */
"All Games" = "Tous les jeux";

/* 18 characters max. Abbreviate if necessary. */
"All News" = "Toutes les actus";

/* 18 characters max. Abbreviate if necessary. */
"Blog" = "Blog";

/* 18 characters max. Abbreviate if necessary. */
"Buy Gift Card" = "Avoir carte cadeau";

/* 18 characters max. Abbreviate if necessary. */
"Client Updates" = "MAJ du client";

/* 18 characters max. Abbreviate if necessary. */
"Community" = "Communauté";

/* 13 characters max. Use all upper-case if possible. Abbreviate if necessary. */
"COMMUNITY" = "COMMUNAUTÉ";

/* 18 characters max. Abbreviate if necessary. */
"Contact Us" = "Contactez-nous";

/* 18 characters max. Abbreviate if necessary. */
"Demos" = "Démos";

/* 18 characters max. Abbreviate if necessary. */
"Downloads" = "Téléchargements";

/* 18 characters max. Abbreviate if necessary. */
"Features" = "Caractéristiques";

/* 18 characters max. Abbreviate if necessary. */
"Forum" = "Forum";

/* 18 characters max. Abbreviate if necessary. */
"Game Help" = "Aide > Jeux";

/* 18 characters max. Abbreviate if necessary.. The name of our subscription service */
"Game Pass" = "Game Pass";

/* 18 characters max. Abbreviate if necessary. */
"Game Releases" = "Sorties > Jeux";

/* 18 characters max. Abbreviate if necessary. */
"Game Updates" = "Mises à jour> Jeux";

/* 18 characters max. Abbreviate if necessary. */
"Genres" = "Les genres";

/* 18 characters max. Abbreviate if necessary. */
"Home" = "Accueil";

/* 18 characters max. Abbreviate if necessary. */
"Live Support" = "Aide en live";

/* 18 characters max. Abbreviate if necessary. */
"My Games" = "Mes jeux";

/* 13 characters max. Use all upper-case if possible. Abbreviate if necessary. */
"MY GAMES" = "MES JEUX";

/* 18 characters max. Abbreviate if necessary. */
"New Releases" = "Nouvelles sorties";

/* 18 characters max. Abbreviate if necessary. */
"News" = "Actus";

/* 13 characters max. Use all upper-case if possible. Abbreviate if necessary. */
"NEWS" = "ACTUS";

/* 18 characters max. Abbreviate if necessary. */
"Polls" = "Sondage";

/* 18 characters max. Abbreviate if necessary. */
"Pre-Order" = "Précommande";

/* 18 characters max. Abbreviate if necessary. */
"Pre-Orders" = "Précommandes";

/* 18 characters max. Abbreviate if necessary. */
"Preferences" = "Préférences";

/* 18 characters max. Abbreviate if necessary. */
"Purchases" = "Achats";

/* 18 characters max. Abbreviate if necessary. */
"Redeem" = "Utiliser";

/* 18 characters max. Abbreviate if necessary. */
"Rewards" = "Récompenses";

/* 18 characters max. Abbreviate if necessary. */
"Search" = "Rechercher";

/* 18 characters max. Abbreviate if necessary. */
"Settings" = "Paramètres";

/* 13 characters max. Use all upper-case if possible. Abbreviate if necessary. */
"SETTINGS" = "PARAMÈTRES";

/* 18 characters max. Abbreviate if necessary. */
"Shopper Reviews" = "Évaluations client";

/* 18 characters max. Abbreviate if necessary. */
"Specials" = "Promos";

/* 18 characters max. Abbreviate if necessary. */
"Store" = "Boutique";

/* 13 characters max. Use all upper-case if possible. Abbreviate if necessary. */
"STORE" = "BOUTIQUE";

/* 18 characters max. Abbreviate if necessary. */
"Store Help" = "Aide > Boutique";

/* 18 characters max. Abbreviate if necessary. */
"Subscriptions" = "Abonnements";

/* 18 characters max. Abbreviate if necessary. */
"Suggestions" = "Suggestions";

/* 18 characters max. Abbreviate if necessary. */
"Support" = "Assistance";

/* 13 characters max. Use all upper-case if possible. Abbreviate if necessary. */
"SUPPORT" = "ASSISTANCE";

/* 18 characters max. Abbreviate if necessary. */
"Top 100" = "Top 100";

/* 18 characters max. Abbreviate if necessary. */
"Top News" = "Top des Actus";

/* 18 characters max. Abbreviate if necessary. */
"Wishlist" = "Liste d'envies";

